Subject: Ticket Assigned - 3892787/ Esc photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 27 May 2022 13:48:37 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  3892787/ Esc photos SALEEM SULEMAN                    Hello how are you           04:24 PM, 27th May                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:24 PM, 27th May                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:24 PM, 27th May                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:24 PM, 27th May                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:24 PM, 27th May                     SALEEM SULEMAN                    Please we bought a mattress           04:24 PM, 27th May                     SALEEM SULEMAN                    And it's has sunked in and not comfortable any more           04:24 PM, 27th May                     SALEEM SULEMAN                             04:25 PM, 27th May                     SALEEM SULEMAN                    Please we need a replacement           04:25 PM, 27th May                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            04:26 PM, 27th May                   New                   If you have any pictures that you would like to share, please do that.            04:26 PM, 27th May                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           04:26 PM, 27th May                     SALEEM SULEMAN                             04:30 PM, 27th May                     SALEEM SULEMAN                             04:30 PM, 27th May                   Abu                   Hi , I am Abu, Please allow me one moment while I look up the status. This may take a minute or two.           04:39 PM, 27th May                     SALEEM SULEMAN                    As Salaam Aliakum           04:42 PM, 27th May                     SALEEM SULEMAN                    Abu           04:42 PM, 27th May                     SALEEM SULEMAN                    Thanks           04:43 PM, 27th May                     SALEEM SULEMAN                    Okay           04:43 PM, 27th May                     SALEEM SULEMAN                    But my daughter is having back issues and we need a replacement please ?           04:43 PM, 27th May                   mohiuddin                   Kindly provide the picture of the product highlighting the issue           04:56 PM, 27th May                   mohiuddin                   Are we still connected?           05:01 PM, 27th May                     SALEEM SULEMAN                    Yes please wait           05:02 PM, 27th May                     SALEEM SULEMAN                    Will Take pictures           05:02 PM, 27th May                   mohiuddin                   waiting           05:04 PM, 27th May                   mohiuddin                   As there is no response I will be stepping away from this chat. If there is anything I can assist you with,feel free to get in touch by replying to this message at any time.  Thank you.            05:09 PM, 27th May                     SALEEM SULEMAN                    I am on a international call           05:10 PM, 27th May                     SALEEM SULEMAN                    Waiting for my wife to send me           05:10 PM, 27th May                   mohiuddin                   waiting           05:10 PM, 27th May                     SALEEM SULEMAN                             05:12 PM, 27th May                     SALEEM SULEMAN                             05:12 PM, 27th May                     SALEEM SULEMAN                    It's has sunked in           05:12 PM, 27th May                     SALEEM SULEMAN                    And very uncomfortable to sleep           05:12 PM, 27th May                     SALEEM SULEMAN                    She having issues           05:13 PM, 27th May                   mohiuddin                   Sorry for the inconvenience, but as I can see there is no issue with the mattress           05:18 PM, 27th May                   mohiuddin                   Kindly highlighted the issue           05:18 PM, 27th May                   mohiuddin                   Kindly highlight the issue           05:19 PM, 27th May                     SALEEM SULEMAN                    You cannot see it in the picture but in the middle it has sunk in and is very difficult to sleep on           05:20 PM, 27th May                     SALEEM SULEMAN                    How else do I need to define the problem           05:20 PM, 27th May                   Alhamzi                   Please wait while we check the details.            05:25 PM, 27th May                     SALEEM SULEMAN                    Okay           05:28 PM, 27th May                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-2 business days to help you with this issue.  Complain number: 3892787           05:35 PM, 27th May                   Alhamzi                   Do you have any other inquiries that we can help with?           05:35 PM, 27th May                     SALEEM SULEMAN                    Yes           05:36 PM, 27th May                     SALEEM SULEMAN                    Alao need a New separate mattress           05:37 PM, 27th May                     SALEEM SULEMAN                    Can you quote price           05:37 PM, 27th May                     SALEEM SULEMAN                    90x200           05:37 PM, 27th May                     SALEEM SULEMAN                    Any options           05:37 PM, 27th May                   Alhamzi                   You can check the below link for a variety of collections of mattresses that you may like:  https://www.homeboxstores.com/ae/en/search?q=mattress%2090           05:45 PM, 27th May                   Alhamzi                   Do you have any other inquiries that we can help with?           05:45 PM, 27th May                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:47 PM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4409285